SELECT
    t.[Symbol]
    , t.[MaxAge]
    , t.[PriceHint_raw]
    , t.[PriceHint_fmt]
    , t.[PriceHint_longFmt]
    , t.[PreviousClose_raw]
    , t.[PreviousClose_fmt]
    , t.[Open_raw]
    , t.[Open_fmt]
    , t.[DayLow_raw]
    , t.[DayLow_fmt]
    , t.[DayHigh_raw]
    , t.[DayHigh_fmt]
    , t.[RegularMarketPreviousClose_raw]
    , t.[RegularMarketPreviousClose_fmt]
    , t.[RegularMarketOpen_raw]
    , t.[RegularMarketOpen_fmt]
    , t.[RegularMarketDayLow_raw]
    , t.[RegularMarketDayLow_fmt]
    , t.[RegularMarketDayHigh_raw]
    , t.[RegularMarketDayHigh_fmt]
    , t.[DividendRate_raw]
    , t.[DividendRate_fmt]
    , t.[DividendYield_raw]
    , t.[DividendYield_fmt]
    , t.[ExDividendDate_raw]
    , t.[ExDividendDate_fmt]
    , t.[PayoutRatio_raw]
    , t.[PayoutRatio_fmt]
    , t.[FiveYearAvgDividendYield_raw]
    , t.[FiveYearAvgDividendYield_fmt]
    , t.[Beta_raw]
    , t.[Beta_fmt]
    , t.[TrailingPE_raw]
    , t.[TrailingPE_fmt]
    , t.[ForwardPE_raw]
    , t.[ForwardPE_fmt]
    , t.[Volume_raw]
    , t.[Volume_fmt]
    , t.[Volume_longFmt]
    , t.[RegularMarketVolume_raw]
    , t.[RegularMarketVolume_fmt]
    , t.[RegularMarketVolume_longFmt]
    , t.[AverageVolume_raw]
    , t.[AverageVolume_fmt]
    , t.[AverageVolume_longFmt]
    , t.[AverageVolume10days_raw]
    , t.[AverageVolume10days_fmt]
    , t.[AverageVolume10days_longFmt]
    , t.[AverageDailyVolume10Day_raw]
    , t.[AverageDailyVolume10Day_fmt]
    , t.[AverageDailyVolume10Day_longFmt]
    , t.[Bid_raw]
    , t.[Bid_fmt]
    , t.[Ask_raw]
    , t.[Ask_fmt]
    , t.[BidSize_raw]
    , t.[BidSize_fmt]
    , t.[BidSize_longFmt]
    , t.[AskSize_raw]
    , t.[AskSize_fmt]
    , t.[AskSize_longFmt]
    , t.[MarketCap_raw]
    , t.[MarketCap_fmt]
    , t.[MarketCap_longFmt]
    , t.[FiftyTwoWeekLow_raw]
    , t.[FiftyTwoWeekLow_fmt]
    , t.[FiftyTwoWeekHigh_raw]
    , t.[FiftyTwoWeekHigh_fmt]
    , t.[PriceToSalesTrailing12Months_raw]
    , t.[PriceToSalesTrailing12Months_fmt]
    , t.[FiftyDayAverage_raw]
    , t.[FiftyDayAverage_fmt]
    , t.[TwoHundredDayAverage_raw]
    , t.[TwoHundredDayAverage_fmt]
    , t.[TrailingAnnualDividendRate_raw]
    , t.[TrailingAnnualDividendRate_fmt]
    , t.[TrailingAnnualDividendYield_raw]
    , t.[TrailingAnnualDividendYield_fmt]
    , t.[Currency]
    , t.[FromCurrency]
    , t.[LastMarket]
    , t.[Algorithm]
    , t.[Tradeable]
FROM
    (
    SELECT
        [Symbol] AS [Symbol]
        , [MaxAge] AS [MaxAge]
        , [PriceHint_raw] AS [PriceHint_raw]
        , [PriceHint_fmt] AS [PriceHint_fmt]
        , [PriceHint_longFmt] AS [PriceHint_longFmt]
        , [PreviousClose_raw] AS [PreviousClose_raw]
        , [PreviousClose_fmt] AS [PreviousClose_fmt]
        , [Open_raw] AS [Open_raw]
        , [Open_fmt] AS [Open_fmt]
        , [DayLow_raw] AS [DayLow_raw]
        , [DayLow_fmt] AS [DayLow_fmt]
        , [DayHigh_raw] AS [DayHigh_raw]
        , [DayHigh_fmt] AS [DayHigh_fmt]
        , [RegularMarketPreviousClose_raw] AS [RegularMarketPreviousClose_raw]
        , [RegularMarketPreviousClose_fmt] AS [RegularMarketPreviousClose_fmt]
        , [RegularMarketOpen_raw] AS [RegularMarketOpen_raw]
        , [RegularMarketOpen_fmt] AS [RegularMarketOpen_fmt]
        , [RegularMarketDayLow_raw] AS [RegularMarketDayLow_raw]
        , [RegularMarketDayLow_fmt] AS [RegularMarketDayLow_fmt]
        , [RegularMarketDayHigh_raw] AS [RegularMarketDayHigh_raw]
        , [RegularMarketDayHigh_fmt] AS [RegularMarketDayHigh_fmt]
        , [DividendRate_raw] AS [DividendRate_raw]
        , [DividendRate_fmt] AS [DividendRate_fmt]
        , [DividendYield_raw] AS [DividendYield_raw]
        , [DividendYield_fmt] AS [DividendYield_fmt]
        , [ExDividendDate_raw] AS [ExDividendDate_raw]
        , [ExDividendDate_fmt] AS [ExDividendDate_fmt]
        , [PayoutRatio_raw] AS [PayoutRatio_raw]
        , [PayoutRatio_fmt] AS [PayoutRatio_fmt]
        , [FiveYearAvgDividendYield_raw] AS [FiveYearAvgDividendYield_raw]
        , [FiveYearAvgDividendYield_fmt] AS [FiveYearAvgDividendYield_fmt]
        , [Beta_raw] AS [Beta_raw]
        , [Beta_fmt] AS [Beta_fmt]
        , [TrailingPE_raw] AS [TrailingPE_raw]
        , [TrailingPE_fmt] AS [TrailingPE_fmt]
        , [ForwardPE_raw] AS [ForwardPE_raw]
        , [ForwardPE_fmt] AS [ForwardPE_fmt]
        , [Volume_raw] AS [Volume_raw]
        , [Volume_fmt] AS [Volume_fmt]
        , [Volume_longFmt] AS [Volume_longFmt]
        , [RegularMarketVolume_raw] AS [RegularMarketVolume_raw]
        , [RegularMarketVolume_fmt] AS [RegularMarketVolume_fmt]
        , [RegularMarketVolume_longFmt] AS [RegularMarketVolume_longFmt]
        , [AverageVolume_raw] AS [AverageVolume_raw]
        , [AverageVolume_fmt] AS [AverageVolume_fmt]
        , [AverageVolume_longFmt] AS [AverageVolume_longFmt]
        , [AverageVolume10days_raw] AS [AverageVolume10days_raw]
        , [AverageVolume10days_fmt] AS [AverageVolume10days_fmt]
        , [AverageVolume10days_longFmt] AS [AverageVolume10days_longFmt]
        , [AverageDailyVolume10Day_raw] AS [AverageDailyVolume10Day_raw]
        , [AverageDailyVolume10Day_fmt] AS [AverageDailyVolume10Day_fmt]
        , [AverageDailyVolume10Day_longFmt] AS [AverageDailyVolume10Day_longFmt]
        , [Bid_raw] AS [Bid_raw]
        , [Bid_fmt] AS [Bid_fmt]
        , [Ask_raw] AS [Ask_raw]
        , [Ask_fmt] AS [Ask_fmt]
        , [BidSize_raw] AS [BidSize_raw]
        , [BidSize_fmt] AS [BidSize_fmt]
        , [BidSize_longFmt] AS [BidSize_longFmt]
        , [AskSize_raw] AS [AskSize_raw]
        , [AskSize_fmt] AS [AskSize_fmt]
        , [AskSize_longFmt] AS [AskSize_longFmt]
        , [MarketCap_raw] AS [MarketCap_raw]
        , [MarketCap_fmt] AS [MarketCap_fmt]
        , [MarketCap_longFmt] AS [MarketCap_longFmt]
        , [FiftyTwoWeekLow_raw] AS [FiftyTwoWeekLow_raw]
        , [FiftyTwoWeekLow_fmt] AS [FiftyTwoWeekLow_fmt]
        , [FiftyTwoWeekHigh_raw] AS [FiftyTwoWeekHigh_raw]
        , [FiftyTwoWeekHigh_fmt] AS [FiftyTwoWeekHigh_fmt]
        , [PriceToSalesTrailing12Months_raw] AS [PriceToSalesTrailing12Months_raw]
        , [PriceToSalesTrailing12Months_fmt] AS [PriceToSalesTrailing12Months_fmt]
        , [FiftyDayAverage_raw] AS [FiftyDayAverage_raw]
        , [FiftyDayAverage_fmt] AS [FiftyDayAverage_fmt]
        , [TwoHundredDayAverage_raw] AS [TwoHundredDayAverage_raw]
        , [TwoHundredDayAverage_fmt] AS [TwoHundredDayAverage_fmt]
        , [TrailingAnnualDividendRate_raw] AS [TrailingAnnualDividendRate_raw]
        , [TrailingAnnualDividendRate_fmt] AS [TrailingAnnualDividendRate_fmt]
        , [TrailingAnnualDividendYield_raw] AS [TrailingAnnualDividendYield_raw]
        , [TrailingAnnualDividendYield_fmt] AS [TrailingAnnualDividendYield_fmt]
        , [Currency] AS [Currency]
        , [FromCurrency] AS [FromCurrency]
        , [LastMarket] AS [LastMarket]
        , [Algorithm] AS [Algorithm]
        , [Tradeable] AS [Tradeable]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1251',
            FIRSTROW = 2) t
    ) t
