CREATE TABLE [data] (
    [ID] integer PRIMARY KEY NOT NULL,
    [Symbol] varchar(255) NULL,
    [LoadDate] datetime NULL,
    [ContractSymbol] varchar(50) NULL,
    [Strike] float NULL,
    [Currency] varchar(255) NULL,
    [LastPrice] float NULL,
    [Change] float NULL,
    [PercentChange] float NULL,
    [Volume] integer NULL,
    [OpenInterest] integer NULL,
    [Bid] float NULL,
    [Ask] float NULL,
    [ContractSize] varchar(255) NULL,
    [Expiration] datetime NULL,
    [LastTradeDate] datetime NULL,
    [ImpliedVolatility] float NULL,
    [InTheMoney] varchar(255) NULL
);

-- print Table [data] created;
